@charset "utf-8";
.popbox {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
    max-width: 680px;
    z-index: 111;
    }
    .popup {
    background-color: #199ca2;
    padding: 46px 62px;
    position: relative;
    }
    .popupClose {
    position: absolute;
    top: 12px;
    right: 15px;
    cursor: pointer;
    }
    .popup h1 {
    font-weight: 600;
    font-size: 43px;
    color: #fff568;
    text-align: center;
    }
    .popup p {
    color: #fff;
    text-align: center;
    font-weight: 300;
    font-size: 20px;
    padding-top: 15px;
    padding-bottom: 35px;
    }
    .popup form>ul {
    display: flex;
    justify-content: space-between;
    max-width: 556px;
    width: 100%;
    }

    .popup form ul li {
    width: 100%;
    max-width: 320px;
    }
    .popup form ul li ul li {
    width: auto;
    max-width: none;
    display: flex;
    justify-content: start;
    align-items: flex-end;
    margin-bottom: 10px;
    }
    .popup form ul li select {
    width: 100%;
    max-width: 320px;
    text-align: center;
    height: 40px;
    font-size: 20px;
    border: none;
    text-indent: 10px;
    }
    .popup form ul li input[type="text"] {
    width: 100%;
    max-width: 320px;
    text-align: center;
    height: 40px;
    font-size: 20px;
    border: none;
    display: block;
    }
    .popup form ul li ul li:last-child {
    padding-bottom: 0;
    }
    .popup form ul li textarea {
    width: 100%;
    max-width: 320px;
    text-align: center;
    height: 75px;
    font-size: 20px;
    border: none;
    }
    .popup .submitBtn{
        width: 100%;max-width:225px;
    }
    .popup form ul li input[type="submit"] {
    border: none;
    display: block;
    width: 100%;
    max-width: 225px;
    background: url("http://appledental.kr/images/popupSubmit.png") no-repeat,#8dc73f;
    background-position: center 30%;
    height: 224px;
    color: #fff;
    font-weight: 500;
    font-size: 36px;
    position: relative;
    }
    .popup form ul li input[type="checkbox"] {
    transform: translateX(-20px);
    }
    .popup form ul li input[type="checkbox"] + label {
    font-size: 15px;
    color: #fff;
    text-indent: -10px;
    letter-spacing: -1px;
    }
    .popup .agree__more {
    font-size: 15px;
    color: #fff;
    letter-spacing: -0.8px;
    }
    @media(max-width:700px){
        .popup{
            padding: 23px 20px;
            padding-bottom: 40px;
        }
        .popup form{
            width: auto;
            display: block;
            margin:0 auto;
            max-width: 320px;
        }
        .popup form>ul{
            position: relative;
        }
        .popup h1{
            font-size: 37px;
        }
        .popup p{
            font-size: 13px;
        }
        .popup form>ul{
            max-width: 320px;
        }
        .popup form ul li{
            max-width: 150px;
        }
        .popup .submitBtn{
            max-width: 160px;
        }
        .popup .agreeTxt{
            position: absolute;
            left: 20px;
            bottom: -30px;
            width: 100%;
            max-width: 320px;
        }
    }